/*--
	Theme Name: theme52293
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.thumbHover:before {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	-webkit-transform:scale(.35);
	-moz-transform:scale(.35);
	-ms-transform:scale(.35);
	-o-transform:scale(.35);
	transform:scale(.35);
	visibility:hidden;
	opacity:0;
	content:'';
	position:absolute;
	top:10px;
	left:10px;
	bottom:10px;
	right:10px;
	border:0px !important;
	z-index:5;
}

.post_wrapper .featured-thumbnail a:before {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	-webkit-transform:scale(.35);
	-moz-transform:scale(.35);
	-ms-transform:scale(.35);
	-o-transform:scale(.35);
	transform:scale(.35);
	visibility:hidden;
	opacity:0;
	content:'';
	position:absolute;
	top:10px;
	left:10px;
	bottom:10px;
	right:10px;
	border:0px !important;
	z-index:5;
}

.banner-wrap >a .featured-thumbnail:before {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	-webkit-transform:scale(.35);
	-moz-transform:scale(.35);
	-ms-transform:scale(.35);
	-o-transform:scale(.35);
	transform:scale(.35);
	visibility:hidden;
	opacity:0;
	content:'';
	position:absolute;
	top:10px;
	left:10px;
	bottom:10px;
	right:10px;
	border:0px !important;
	z-index:5;
}

.recent-posts li .featured-thumbnail a:before {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	-webkit-transform:scale(.35);
	-moz-transform:scale(.35);
	-ms-transform:scale(.35);
	-o-transform:scale(.35);
	transform:scale(.35);
	visibility:hidden;
	opacity:0;
	content:'';
	position:absolute;
	top:10px;
	left:10px;
	bottom:10px;
	right:10px;
	border:0px !important;
	z-index:5;
}

.banner-wrap .banner-content-holder {
	padding:30px 35px;
	background:#5aa1e3 !important;
}

.auto_play_carousel-wrap .auto_play_carousel .owl-wrapper-outer .item figure a {
opacity: 1 !important;
}

.post-type-archive-product #sidebar {
display: none !important;
}
.post-type-archive-product #content {
width: 100% !important;
}

#post-203 a img.alignleft:hover {
transform: scale(1.10) !important;
}

